"""add_mail_user_domains

Revision ID: a40597230a96
Revises: 3fbf7809fa09
Create Date: 2021-02-05 17:59:16.402110+00:00

"""
from alembic import op
import sqlalchemy as sa
from sqlalchemy.dialects import postgresql

# revision identifiers, used by Alembic.
revision = 'a40597230a96'
down_revision = '24c98fb307b8'
branch_labels = None
depends_on = None


def upgrade():
    op.add_column('mail_users_domains',
        sa.Column('created_at', postgresql.TIMESTAMP(timezone=True), server_default=sa.text('CURRENT_TIMESTAMP'), autoincrement=False, nullable=True),
    )


def downgrade():
    op.drop_column('mail_users_domains', 'created_at')
